<?xml version="1.0" encoding="UTF-8"?>
<trips>
  <trip>
    <date>11/13/2009</date>
    <fuel>32</fuel>
    <miles>640</miles>
    <carbon>2000</carbon>
  </trip>
  <trip>
    <date>12/9/2009</date>
    <fuel>2</fuel>
    <miles>20</miles>
    <carbon>1000</carbon>
  </trip>
  <trip>
    <date>12/9/2009</date>
    <fuel>2</fuel>
    <miles>20</miles>
    <carbon>1000</carbon>
  </trip>
  <trip>
    <date>12/9/2009</date>
    <fuel>2</fuel>
    <miles>20</miles>
    <carbon>1000</carbon>
  </trip>
</trips>

